Get notary jurisdictions
Authentication
Authorizationstring
OAuth 2.0 access token (JWT or auth-code grant). Sent as Authorization: Bearer <token>.
Query parameters
count
The maximum number of results to be returned by this request.
search_text
start_position
The position within the total result set from which to start returning values. The value thumbnail may be used to return the page image.
Response
Successful response.
endPosition
The last position in the result set.
nextUri
The URI for the next chunk of records based on the search request. It is null if this is the last set of results for the search.
notaryJournals
previousUri
The URI for the prior chunk of records based on the search request. It is null if this is the first set of results for the search.
resultSetSize
The number of results returned in this response.
startPosition
Starting position of the current result set.
totalSetSize
The total number of items in the search’s result set. It will always be greater than or equal to the value of the resultSetSize field.
Errors
400
Bad Request Error